### Method

# Gimp Image merge_layer_group

since: 2.10.14

#### Declaration [src]

    GimpLayer*
    gimp_image_merge_layer_group (
      GimpImage* image,
      GimpLayer* layer_group
    )

#### Description [src]

Merge the passed layer group’s layers into one normal layer.

This procedure combines the layers of the passed layer group into a single normal layer, replacing the group.

Available since: 2.10.14

#### Parameters

`layer_group`

  Type: `GimpLayer`

  The layer group to merge.

  The data is owned by the caller of the method.

#### Return value

Type: `GimpLayer`

The resulting layer.

The data is owned by the instance.